RK-J - Feature #3116

Couple of changes to ChatGPT answer page on the site
07/06/2023 03:37 AM - Ram Kordale

Status: Closed Start date: 07/07/2023
Priority: Normal Due date: 07/07/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 3.25 hours
Description

Currently, this is hosted on /chatgptplus page.

Change 1: put the chatgpt answer inside a light green container (like in the extension) and put this container and the heading inside
another container (very slight different shade green).

Change 2: Add the following (within quotes) under the chatgpt answer. Please provide a couple of good options to present it.

YouTube videos that Video Hyperlinker users have recently liked:

<Bulleted list of all our supported <book name (part of our book name after second colon), YouTubeChannelName (part of our book
name between two colons)>

[Please use getBooks API for the book list. Please make the above items hyperlinks to the source YouTube URL.]

Subtasks:

Task # 3119: BE: Create a new api for fetching the source-url based on books. Closed

Task # 3122: Allow caching for /bookSource API Closed
Task # 3120: FE: Fetch youtube source urls from the 'bookSource' API. Update the book n... Closed
History

#1 - 07/06/2023 04:21 AM - Ram Kordale

- Description updated

#2 - 07/06/2023 04:25 AM - Ram Kordale

- Description updated

#3 - 07/06/2023 05:03 AM - Ayush Khandelwal
- Due date set to 07/06/2023
- Assignee set to Rishabh Rai

- Estimated time set to 3.00 h

#4 - 07/06/2023 05:08 AM - Rishabh Rai

- Status changed from New to In Progress

#5 - 07/06/2023 12:40 PM - Rishabh Rai

- Status changed from In Progress to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal
- % Done changed from 0 to 100

#6 - 07/06/2023 02:09 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#7 - 07/07/2023 02:20 AM - Ram Kordale
- Description updated
- Status changed from Feedback to Reopened

- Assignee changed from Ram Kordale to Ayush Khandelwal

Added a refined requirement "Please make the above items hyperlinks to the source YouTube URL."

#8 - 07/07/2023 08:38 AM - Ayush Khandelwal

- Status changed from Reopened to In Progress

#9 - 07/07/2023 11:16 AM - Ayush Khandelwal

- Status changed from In Progress to Feedback

Working as expected

#10 - 07/10/2023 08:10 AM - Ayush Khandelwal
- Status changed from Feedback to In Progress

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#11 - 07/11/2023 08:24 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#12 - 07/26/2023 09:16 AM - Venmuhilan B

- Status changed from Resolved to Feedback

#13 - 08/01/2023 06:31 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#14 - 11/08/2023 05:53 AM - Ram Kordale
- Status changed from Feedback to Closed
